@charset "utf-8";input{width:100%}input[type=text]:focus{background-color:#add8e6}textarea[type=text]:focus{background-color:#add8e6}textarea{width:100%;height:150px;padding:12px 20px;box-sizing:border-box;border:2px solid #ccc;border-radius:4px;background-color:#f8f8f8;resize:none}table{border-collapse:collapse;border-spacing:0;width:100%;border:1px solid #ddd}td,th{text-align:left;padding:8px}tr:nth-child(even){background-color:#f2f2f2}td,th{border:none;text-align:left;padding:8px;width:auto}tr:nth-child(even){background-color:#f2f2f2}


@media only screen and (min-width:0px) and (min-width:481px){#logomobile{display:none}}

@media only screen and (max-width:481px)
#h1row{display:none}

#logomobile {
position:fixed;
width:100%;
background-color:#fff;z-index:100}

 
	input, textarea {
  width: 100%;
} 


#menu {
     position: sticky;
     width: 100%;
     z-index: 100;
     top: 0px;
}

#body{padding-top:60px}#msds{display:none}#menubottom{position:fixed;z-index:100;bottom:0;left:0;width:100%;background-color:#fff}.formpic{border:medium}.imgFloat{float:left;margin:8px}} 